[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] Samba/LDAP Installer docs down



Not sure it fulfills all the requirements, but on Centos 5.x you can do a "yum install perl-LDAP"

Maybe the same thing as perl-Net-LDAP ?

Luis


---- Robert Moskowitz <rgm htt-consult com> wrote: 
> Huck wrote:
> > use CPAN to get pretty much anything perl...
> >
> > I've forgotten the syntax, but it was something like:
> >
> > perl -CPAN -e 'perl-Net-LDAP'
> >
> > something like that...it's been a while...
> Been a long while for me with CPAN. I'd rather have an rpm if possible.
> >
> > Robert Moskowitz wrote:
> >> John Lucas wrote:
> >>> Robert Moskowitz wrote:
> >>>>
> >>>>
> >>>> John Lucas wrote:
> >>>>> Robert Moskowitz wrote:
> >>>>>> Re-opened this effort, yet again, now that Centos 5.2 is out and 
> >>>>>> I bought a few new drives...
> >>>>>>
> >>>>>> http://www.vcsvikings.org/docuwiki/cgi-bin/moin.cgi/ gives:
> >>>>>>
> >>>>>> The connection has timed out
> >>>>>>
> >>>>>> The server at www.vcsvikings.org is taking too long to respond.
> >>>>>>
> >>>>>>
> >>>>>> ======================
> >>>>>>
> >>>>>> Can someone point me to a working site for the docs?
> >>>>>>
> >>>>>
> >>>>> No, I don't have those docs, but I have some of my own that work 
> >>>>> for CentOS 5.1 and 5.0:
> >>>>>
> >>>>> http://fossvi.googlepages.com/centos-5.x-smbldap-fix
> >>>> Thanks for this pointer. I want to point out some problems I have 
> >>>> had so far....
> >>>>
> >>>> First was this written for installer 4.0 (current) or 3.1? As 4.0 
> >>>> came out in April.
> >>>>
> >>>
> >>> It was likely v3.1, it was current when I wrote it up. I'm not at 
> >>> home right now so I can't check.
> >>>
> >>>> For system dependencies you say:
> >>>>
> >>>> pre-install all package dependencies (may use smbldap-prep.sh)
> >>>>
> >>>
> >>>> I cannot find any such script. Not in installer 4.0 or even 3.1.
> >>>>
> >>>
> >>> That script is not part of the installer, it is a one-liner I wrote 
> >>> and there is now a link to it in the text of the web page. Basically 
> >>> you prepend "yum install" to the list of dependencies.
> >> Basically what I did from your list.
> >>
> >> But where is perl-Net-LDAP?
> >>
> >>
> >> _______________________________________________
> >> K12OSN mailing list
> >> K12OSN redhat com
> >> https://www.redhat.com/mailman/listinfo/k12osn
> >> For more info see <http://www.k12os.org>
> >>
> >>
> >
> > _______________________________________________
> > K12OSN mailing list
> > K12OSN redhat com
> > https://www.redhat.com/mailman/listinfo/k12osn
> > For more info see <http://www.k12os.org>
> >
> 
> _______________________________________________
> K12OSN mailing list
> K12OSN redhat com
> https://www.redhat.com/mailman/listinfo/k12osn
> For more info see <http://www.k12os.org>


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]